#chat-im {
 width: 410px;
 position: fixed;
 left: 100%;
 bottom: 0;
 margin-left: -520px;
 margin-top: -428px;
 z-index: 8888;
 height: 525px;
 top: 90%;
 border-radius: 15px;
 box-shadow: rgba(126, 117, 117, 0.16) 0px 0px 4px 2px;
}
.consultation-icon, .teacher-icon {
   position: fixed;
   z-index: 9999;
   width: 130px;
   bottom: -30px;
}
.header-title {
 width: 100%;
 height: 56px;
 display: flex;
 background: #fc6235;

}
.header-title .title {
  height: 56px;
  width: 315px;
  line-height: 56px !important;
  color: #fff;
  text-align: left;
  font-size: 12px;
}
.header-title .close {
 width: 20px;
 height: 56px;
 line-height: 56px;
 font-size: 35px;
 cursor: pointer;
 color: #fff;
 text-align: right;
 text-shadow: none;
 opacity: 1;
}
.small_window {
 width: 260px;
 cursor: pointer;
 height: 50px;
 position: fixed;
 bottom: 0;
 right: 100px;
 background: rgb(60, 195, 124);
 border-top-left-radius: 10px;
 border-top-right-radius: 10px;
 z-index: 9999;
 display: flex;
 justify-content: center;
 align-items: center;
}
.small_window h2 {
 font-size: 16px;
 font-weight: bold;
 height: 40px;
 line-height: 40px;
 color: #fff;
}
.small_window .tag-img {
 width: 30px;
 height: 30px;
 margin: 5px;
}
.consultation-icon {
  bottom: 100px;
  right: 390px;
}
